Deepl does not install

Dear Paul,

I have just purchased an annual subscription to Deepl. After entering the Deepl key, I get this error message from Studio:

Could not load file or assembly 'Newtonsoft.Json, Version=9.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed' or one of its dependencies

I use

How can I get Deepl to work with Studio?

Thanks in advance for your help.

Best regards,

Donna